.footer-wrapper {}
	.footer-wrapper .widget_nav_menu {}
		.footer-wrapper .widget_nav_menu .menu-main-menu-container {}
			.footer-wrapper .widget_nav_menu .menu-main-menu-container ul.menu {}
				.footer-wrapper .widget_nav_menu .menu-main-menu-container ul.menu > li {}
					.footer-wrapper .widget_nav_menu .menu-main-menu-container ul.menu > li > a { font-weight: 300 !important; }
					.footer-wrapper .widget_nav_menu .menu-main-menu-container ul.menu > li::before { display: none; }
					.footer-wrapper .widget_nav_menu .menu-main-menu-container ul.menu > li ul { display: none !important; }
